# Spatial decay of Velocity matrix element in Wannier basis
# R_e [Ang]       max_{a,m,n} |v(a,m,n)| [Bohr/2.418E-17s]    
   12.349419472036571        1.2668479190378978E-003
   11.823668967581776        5.0846474624385062E-003
   11.823668967581778        5.0846480388042079E-003
   12.349419472036571        1.2668476688154605E-003
   11.823668967581778        5.0846477916084614E-003
   12.349419472036571        1.2668485423106466E-003
   15.124888163040216        1.1184292667686158E-004
   12.853683314041765        1.9655734299860524E-003
   12.853683314041765        1.9655728240884828E-003
   11.273426028213283        3.3888558393472545E-003
   10.694910984773879        2.9945050894947516E-003
   11.273426028213281        3.3888554909171928E-003
   10.694910984773879        2.9487142542148088E-003
   9.4320249198948609        4.9680111249510144E-003
   9.4320249198948609        4.9680104918541010E-003
   10.694910984773879        2.9487151200132539E-003
   11.273426028213283        3.3888559000079979E-003
   9.4320249198948609        4.9680110456802413E-003
   8.7323582523942544        6.4319904592517298E-003
   9.4320249198948627        4.9680109991335469E-003
   11.273426028213281        3.3888559113645668E-003
   12.853683314041765        1.9655727948372326E-003
   10.694910984773879        2.9945050990857853E-003
   9.4320249198948609        4.9680112298469544E-003
   9.4320249198948627        4.9680114970726708E-003
   10.694910984773879        2.9945040763307710E-003
   12.853683314041765        1.9655732356290167E-003
   15.124888163040216        1.1184292667684835E-004
   12.853683314041765        1.9655732457852359E-003
   11.273426028213281        3.3888562394005458E-003
   10.694910984773879        2.9487158734701853E-003
   11.273426028213281        3.3888547515764471E-003
   12.853683314041765        1.9655746039220004E-003
   15.124888163040216        1.1184292667684233E-004
   12.853683314041765        1.9655736520888764E-003
   12.853683314041765        1.9655722041674764E-003
   12.349419472036571        8.9131327464373670E-004
   10.694910984773879        2.6091385882669287E-003
   10.083258775360143        2.6125795525428351E-003
   10.694910984773882        2.6091392791600379E-003
   12.349419472036571        8.9131252735134272E-004
   11.823668967581778        4.9464101720633757E-003
   9.4320249198948609        5.7112857964552290E-003
   7.9715159917545382        3.4464852584507803E-003
   7.9715159917545382        3.4464862916764672E-003
   9.4320249198948609        5.7112853453089732E-003
   11.823668967581776        4.9464107030010168E-003
   12.349419472036571        8.9131282805909667E-004
   9.4320249198948609        5.7112849180689252E-003
   7.1299406565159202        4.1792023686975405E-002
   6.1747097360182854        9.5733878202621872E-003
   7.1299406565159202        4.1792024789154156E-002
   9.4320249198948609        5.7112871656760360E-003
   12.349419472036571        8.9131282805907303E-004
   10.694910984773879        2.6091385900150702E-003
   7.9715159917545364        3.4464850484045998E-003
   6.1747097360182854        9.5733885998427193E-003
   6.1747097360182854        9.5733893891676459E-003
   7.9715159917545382        3.4464854643575476E-003
   10.694910984773879        2.6091395446869760E-003
   12.853683314041765        1.9655721624883137E-003
   10.083258775360143        2.6125800501173558E-003
   7.9715159917545382        3.4464852712594151E-003
   7.1299406565159202        4.1792026013991380E-002
   7.9715159917545382        3.4464857864705879E-003
   10.083258775360143        2.6125783979775025E-003
   12.853683314041765        1.9655721624883241E-003
   12.853683314041765        1.9655722041673823E-003
   10.694910984773879        2.6091390381773488E-003
   9.4320249198948609        5.7112852414022367E-003
   9.4320249198948609        5.7112866503401258E-003
   10.694910984773879        2.6091400307985757E-003
   12.853683314041765        1.9655736520889137E-003
   12.349419472036567        8.9131252735137275E-004
   11.823668967581778        4.9464105902729564E-003
   12.349419472036571        8.9131327464363620E-004
   11.273426028213281        3.3888555152563099E-003
   10.694910984773882        2.9945042605836179E-003
   11.273426028213281        3.3888562435525726E-003
   11.823668967581778        4.9464110794903071E-003
   9.4320249198948591        5.7112858600676464E-003
   7.9715159917545382        3.4464848840977205E-003
   7.9715159917545382        3.4464852933479488E-003
   9.4320249198948609        5.7112856301451721E-003
   11.823668967581776        4.9464103182673743E-003
   11.823668967581778        4.9464100576285096E-003
   8.7323582523942527        5.7074877414768823E-003
   6.1747097360182854        9.7423646874042376E-003
   5.0416293876800715        6.0365107718679499E-003
   6.1747097360182854        9.7423639725258762E-003
   8.7323582523942527        5.7074852333188616E-003
   11.823668967581776        4.9464100576283865E-003
   9.4320249198948591        5.7112843977877260E-003
   6.1747097360182854        9.7423637023490682E-003
   3.5649703282579601        5.5517188981836559E-002
   3.5649703282579601        5.5517189215521699E-002
   6.1747097360182854        9.7423639537560312E-003
   9.4320249198948609        5.7112872036660049E-003
   11.273426028213281        3.3888559446297226E-003
   7.9715159917545382        3.4464844826596506E-003
   5.0416293876800715        6.0365104613517321E-003
   3.5649703282579601        5.5517188808499776E-002
   5.0416293876800715        6.0365100118568854E-003
   7.9715159917545382        3.4464855110812628E-003
   11.273426028213281        3.3888559446297274E-003
   10.694910984773879        2.9945032028049837E-003
   7.9715159917545382        3.4464842625291227E-003
   6.1747097360182837        9.7423637036008568E-003
   6.1747097360182854        9.7423639495777831E-003
   7.9715159917545382        3.4464854034916342E-003
   10.694910984773879        2.9945025412080805E-003
   11.273426028213281        3.3888562435525666E-003
   9.4320249198948609        5.7112844371024077E-003
   8.7323582523942527        5.7074881288381235E-003
   9.4320249198948609        5.7112861103994772E-003
   11.273426028213281        3.3888555152563225E-003
   11.823668967581776        4.9464103182673413E-003
   11.823668967581778        4.9464110794902863E-003
   12.349419472036571        1.2668477880268285E-003
   10.694910984773879        2.9487155404766363E-003
   9.4320249198948609        4.9680115409847592E-003
   9.4320249198948609        4.9680102595218633E-003
   10.694910984773879        2.9487141817428129E-003
   12.349419472036571        8.9131254734661530E-004
   9.4320249198948609        5.7112861821620427E-003
   7.1299406565159202        4.1792025129227327E-002
   6.1747097360182854        9.5733877921027628E-003
   7.1299406565159202        4.1792023437210286E-002
   9.4320249198948609        5.7112863342888252E-003
   12.349419472036571        8.9131254734662701E-004
   9.4320249198948591        5.7112858286998492E-003
   6.1747097360182854        9.7423636202990851E-003
   3.5649703282579601        5.5517188973499533E-002
   3.5649703282579601        5.5517189297301789E-002
   6.1747097360182854        9.7423639286827058E-003
   9.4320249198948609        5.7112859185807479E-003
   10.694910984773879        2.9487159836566698E-003
   7.1299406565159202        4.1792024984980948E-002
   3.5649703282579601        5.5517188365197222E-002
   0.0000000000000000       0.66825003179098541     
   3.5649703282579601        5.5517188138129912E-002
   7.1299406565159202        4.1792024837380634E-002
   10.694910984773879        2.9487159836566750E-003
   9.4320249198948609        4.9680111575723367E-003
   6.1747097360182854        9.5733881155513883E-003
   3.5649703282579601        5.5517189727428487E-002
   3.5649703282579601        5.5517188842289705E-002
   6.1747097360182854        9.5733895612272312E-003
   9.4320249198948591        4.9680114539165671E-003
   12.349419472036571        1.2668477880268649E-003
   9.4320249198948609        4.9680113772493165E-003
   7.1299406565159202        4.1792023521998178E-002
   6.1747097360182854        9.7423641821872079E-003
   7.1299406565159202        4.1792025109819352E-002
   9.4320249198948609        4.9680119668204350E-003
   12.349419472036571        1.2668477880268755E-003
   10.694910984773879        2.9487141817428298E-003
   9.4320249198948609        5.7112848025638492E-003
   9.4320249198948609        5.7112866789510051E-003
   10.694910984773879        2.9487155404766354E-003
   12.349419472036571        8.9131254734657270E-004
   11.823668967581778        5.0846487804640872E-003
   11.823668967581776        5.0846477271728457E-003
   11.273426028213281        3.3888560185539127E-003
   9.4320249198948609        4.9680118960025842E-003
   8.7323582523942527        6.4319904284497456E-003
   9.4320249198948609        4.9680098200708157E-003
   11.273426028213281        3.3888561732482404E-003
   10.694910984773879        2.6091384559977135E-003
   7.9715159917545382        3.4464848812663933E-003
   6.1747097360182854        9.5733900917229567E-003
   6.1747097360182837        9.5733877919692636E-003
   7.9715159917545382        3.4464851174141288E-003
   10.694910984773879        2.6091383367878567E-003
   11.273426028213281        3.3888571994831135E-003
   7.9715159917545382        3.4464839083389958E-003
   5.0416293876800715        6.0365106043272143E-003
   3.5649703282579601        5.5517189023155347E-002
   5.0416293876800715        6.0365098006452990E-003
   7.9715159917545382        3.4464851088196911E-003
   11.273426028213281        3.3888571994831192E-003
   9.4320249198948609        4.9680129760852187E-003
   6.1747097360182854        9.5733903616478985E-003
   3.5649703282579601        5.5517189486240119E-002
   3.5649703282579601        5.5517189321699287E-002
   6.1747097360182854        9.5733883834169219E-003
   9.4320249198948591        4.9680097954960967E-003
   11.823668967581776        5.0846478729463318E-003
   8.7323582523942527        6.4319868376356212E-003
   6.1747097360182854        9.5733876607663020E-003
   5.0416293876800715        6.0365108226986203E-003
   6.1747097360182854        9.5733884506427579E-003
   8.7323582523942527        6.4319905170609863E-003
   11.823668967581778        5.0846478729463214E-003
   11.823668967581776        5.0846477271727633E-003
   9.4320249198948609        4.9680109286007537E-003
   7.9715159917545382        3.4464855668812390E-003
   7.9715159917545382        3.4464857473078380E-003
   9.4320249198948591        4.9680111983418885E-003
   11.823668967581778        5.0846487804639623E-003
   11.273426028213281        3.3888561732482434E-003
   10.694910984773882        2.6091381864221551E-003
   11.273426028213281        3.3888560185539166E-003
   12.349419472036571        1.2668476688154553E-003
   11.823668967581778        5.0846477916084501E-003
   12.349419472036567        1.2668485423106401E-003
   12.853683314041765        1.9655733411191000E-003
   10.694910984773879        2.9945041066371269E-003
   9.4320249198948609        4.9680127458268959E-003
   9.4320249198948609        4.9680104151639303E-003
   10.694910984773879        2.9945048309497654E-003
   12.853683314041765        1.9655735119617685E-003
   12.853683314041765        1.9655735043737957E-003
   10.083258775360143        2.6125793071285759E-003
   7.9715159917545382        3.4464850072859175E-003
   7.1299406565159202        4.1792026038743754E-002
   7.9715159917545382        3.4464851686939061E-003
   10.083258775360143        2.6125803360590345E-003
   12.853683314041765        1.9655735043738070E-003
   10.694910984773879        2.9945017076015426E-003
   7.9715159917545382        3.4464850890991955E-003
   6.1747097360182854        9.7423640239346632E-003
   6.1747097360182854        9.7423639666523367E-003
   7.9715159917545364        3.4464845012047531E-003
   10.694910984773879        2.9945036511667173E-003
   12.349419472036571        1.2668479190379184E-003
   9.4320249198948609        4.9680129713347626E-003
   7.1299406565159202        4.1792024872205416E-002
   6.1747097360182854        9.7423644457121251E-003
   7.1299406565159202        4.1792023611354527E-002
   9.4320249198948609        4.9680101667414272E-003
   12.349419472036571        1.2668479190379284E-003
   11.823668967581776        5.0846480388041237E-003
   9.4320249198948609        4.9680104056333586E-003
   7.9715159917545382        3.4464847817340066E-003
   7.9715159917545382        3.4464857625791049E-003
   9.4320249198948609        4.9680108446181186E-003
   11.823668967581778        5.0846474624384897E-003
   12.349419472036571        1.2668485423106000E-003
   10.694910984773882        2.9945023256626106E-003
   10.083258775360143        2.6125796825121907E-003
   10.694910984773879        2.9945034439445481E-003
   12.349419472036571        1.2668476688155719E-003
   12.853683314041765        1.9655735119618527E-003
   12.853683314041765        1.9655733411191151E-003
   15.124888163040216        1.1184292667684803E-004
   12.853683314041765        1.9655732457852363E-003
   11.273426028213281        3.3888562394005428E-003
   10.694910984773879        2.9487158734702000E-003
   11.273426028213281        3.3888547515764488E-003
   12.853683314041765        1.9655746039219935E-003
   15.124888163040216        1.1184292667684130E-004
   12.853683314041765        1.9655728240883887E-003
   10.694910984773879        2.6091385275410577E-003
   9.4320249198948627        5.7112857633703478E-003
   9.4320249198948609        5.7112858109934841E-003
   10.694910984773879        2.6091384391108202E-003
   12.853683314041765        1.9655734299860832E-003
   11.273426028213281        3.3888554909171924E-003
   9.4320249198948627        5.7112851249928849E-003
   8.7323582523942544        5.7074873959169188E-003
   9.4320249198948609        5.7112855863202770E-003
   11.273426028213283        3.3888558393472684E-003
   10.694910984773879        2.9487151200132695E-003
   9.4320249198948609        5.7112849527257356E-003
   9.4320249198948609        5.7112862399486489E-003
   10.694910984773879        2.9487142542148079E-003
   11.273426028213281        3.3888559113645694E-003
   10.694910984773879        2.6091384635975588E-003
   11.273426028213283        3.3888559000079962E-003
   12.853683314041765        1.9655732356290978E-003
   12.853683314041765        1.9655727948372503E-003
   15.124888163040216        1.1184292667682824E-004
   12.349419472036571        8.9131252735138381E-004
   11.823668967581778        4.9464105902729530E-003
   12.349419472036571        8.9131327464363739E-004
   11.823668967581778        4.9464107030009865E-003
   11.823668967581776        4.9464101720632517E-003
   12.349419472036571        8.9131282805905362E-004
